## ruby-multi-json 1.0.4

=== debian/changelog ===
ruby-multi-json (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #658877)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 27 Feb 2012 14:16:37 +0100
