=== debian/control ===
Source: ruby-multi-json
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/ruby-multi-json.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-multi-json.git;a=summary
Homepage: http://github.com/intridea/multi_json
XS-Ruby-Versions: all

Package: ruby-multi-json
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Recommends: ruby-yajl (>= 1.0) | ruby-json (>= 1.4)
Description: Ruby library to provide swappable JSON backends
 A Ruby library to provide swappable JSON backends utilizing Yajl::Ruby,
 the JSON gem, JSON pure, or a vendored version of okjson.
