## ruby-multi-json 1.3.6

=== debian/changelog ===
ruby-multi-json (1.3.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add myself to Uploaders:
  * Run tests during build; added rake, ruby-rspec, ruby-json, ruby-yajl to
    Build-Depends:
  * debian/patches/skip-oj-tests.patch: skip test that requires a non-
    packaged JSON library

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 26 Jun 2012 13:16:21 -0300

ruby-multi-json (1.3.1-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Jun 2012 21:56:36 -0300

ruby-multi-json (1.3.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Reword Description

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Apr 2012 18:27:35 +0200
