## ruby-multi-json 1.8.0

=== debian/changelog ===
ruby-multi-json (1.8.0-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.8.0.
  * Build-Depends on the proper version of ruby-rspec.
  * Refresh patches.
  * Add git-buildpackage configuration.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 25 Sep 2013 17:25:12 +0200

ruby-multi-json (1.7.7-1) unstable; urgency=low
  
  * Team upload
  * Imported Upstream version 1.7.7
  * debian/control
    + use canonical URI in Vcs-* fields
    + build-depend and recommend ruby-oj
    + recommend all json implementations available, not just one of them
    + bump Standards-Version to 3.9.4 (no changes needed)
  * debian/copyright:
      use DEP5 copyright-format/1.0 official URL for Format field
  * debian/patches: 
    + add remove_simplecov.patch to remove requirement on simplecov in specs
    + add fix_encoding.patch to force external encoding to UTF-8
    + remove skip-oj-tests.patch since ruby-oj is packaged

 -- Cédric Boutillier <boutil@debian.org>  Thu, 15 Aug 2013 14:22:12 +0200
