=== debian/control ===
Source: ruby-multi-json
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>, Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-rspec (>= 2.14), ruby-json, ruby-yajl, ruby-oj
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-multi-json.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-multi-json.git;a=summary
Homepage: http://github.com/intridea/multi_json
XS-Ruby-Versions: all

Package: ruby-multi-json
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Recommends: ruby-yajl (>= 1.0), ruby-json (>= 1.4), ruby-oj
Description: Ruby library to provide easy switching between different JSON backends
 A Ruby library to provide easy switching between different JSON backends,
 including Oj, Yajl, the JSON gem (with C-extensions), the pure-Ruby JSON gem,
 and OkJson.
