## ruby-multi-json 1.10.0

=== debian/changelog ===
ruby-multi-json (1.10.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/remove_simplecov.patch: removed as simplecov usage was
    already dropped upstream

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 May 2014 12:04:51 -0300
