## ruby-multi-json 1.10.1

=== debian/changelog ===
ruby-multi-json (1.10.1-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.10.1
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Set Testsuite field to autopkgtest-pkg-ruby
  * Use the code from upstream Rakefile to run the tests
  * Update entry for lib/multi_json/vendor/okjson.rb in copyright file

 -- Cédric Boutillier <boutil@debian.org>  Wed, 08 Oct 2014 22:35:50 +0200
