## ruby-multi-json 1.11.0

=== debian/changelog ===
ruby-multi-json (1.11.0-1~20150304145130.11) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Imported Upstream version 1.9.2
  * Imported Upstream version 1.9.2
  * Imported Upstream version 1.10.1
  * Imported Upstream version 1.9.2
  * Imported Upstream version 1.9.2
  * Imported Upstream version 1.10.1
  * Bump
  * Bump
  * Imported Upstream version 1.9.2
  * Imported Upstream version 1.9.2
  * Imported Upstream version 1.10.1
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 1.11.0-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Wed, 04 Mar 2015 15:51:32 +0100

ruby-multi-json (1.9.2-2) trusty; urgency=low

  * correct build

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Fri, 18 Apr 2014 14:04:50 +0200

ruby-multi-json (1.9.2-1) trusty; urgency=low

  * disbale tests

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 16:21:52 +0200

ruby-multi-json (1.9.2-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:44:24 +0200
