=== debian/control ===
Source: ruby-multi-json
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), bundler
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-multi-json.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-multi-json.git;a=summary
Homepage: http://github.com/intridea/multi_json
XS-Ruby-Versions: all

Package: ruby-multi-json
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# bundler (~> 1.0, development)
Description: A common interface to multiple JSON libraries.
 A common interface to multiple JSON libraries, including Oj, Yajl, the JSON gem (with C-extensions), the pure-Ruby JSON gem, NSJSONSerialization, gson.rb, JrJackson, and OkJson.
