## ruby-multi-json 1.11.2

=== debian/changelog ===
ruby-multi-json (1.11.2-3) unstable; urgency=medium

  * Team upload.

  [ Laurent Bigonville ]
  * Remove myself from the uploaders

  [ Christian Hofstaedtler ]
  * Disable tests requiring non-oj libs (Closes: #798537)

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 19 Dec 2015 19:37:31 +0000

ruby-multi-json (1.11.2-2) unstable; urgency=medium

  * Team upload.
  * Only build/test with Oj. This cuts the dependency chain quite a bit, and
    all consumers of this library will get Oj anyway (as it's the default).
    So far there are no consumers in Debian that use multi-json to load
    a different library than the default selected by multi-json.

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 08 Sep 2015 11:48:22 +0000

ruby-multi-json (1.11.2-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 14 Aug 2015 11:50:56 -0300

ruby-multi-json (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-Browser to use cgit.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 May 2015 21:19:02 +0200
