=== debian/watch ===
version=3
https://github.com/intridea/multi_json/releases .*/v(.*).tar.gz
