## ruby-multi-json 1.12.1

=== debian/changelog ===
ruby-multi-json (1.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Nussbaum ]
  * New upstream version 1.12.1
  * d/control: refresh.
    + Bump Standards-Version.
  * d/rules: check dependencies during tests
  * d/watch: use gemwatch

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 02 Jul 2017 00:40:13 +0200
