=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/multi_json .*/multi_json-(.*).tar.gz
