## ruby-multi-json 1.14.1

=== debian/changelog ===
ruby-multi-json (1.14.1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-multi-json: Add :any qualifier for ruby
    dependency.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ HIGUCHI Daisuke (VDR dai) ]
  * fix FTBFS with ruby-rspec-3.12 (Closes: #1027081)
  * set Rules-Requires-Root as no.
  * Drop XS-Ruby-Version and XB-Ruby-Version.
  * eliminate lintian warning: patch-not-forwarded-upstream
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * Update standards version to 4.6.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 03 Jan 2023 10:54:11 +0900

ruby-multi-json (1.14.1-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 1.14.1
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/control: Remove empty control field Uploaders.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set github as source in watch file to get tests
  * Refresh disable_non_oj_tests patch
    + disable tests about jr_jackson
  * Refresh fix_encoding.patch
  * Add myself to uploaders

 -- Cédric Boutillier <boutil@debian.org>  Thu, 02 Jan 2020 20:11:23 +0100
