=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%multi_json-$1.tar.gz%" \
    https://github.com/intridea/multi_json/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
