## ruby-multi-json 1.15.0

=== debian/changelog ===
ruby-multi-json (1.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 4.7.2
  * d/control: runtime depend on instead of ruby:any
  * d/p/0004-Skip-test-requiring-json-pure.patch: json/pure is not available

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 07 May 2025 15:47:28 -0300
