=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-oj,
                ruby-rspec
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-multi-json.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-multi-json
 Homepage: https://github.com/intridea/multi_json
@@ -17,7 +17,7 @@
 
 Package: ruby-multi-json
 Architecture: all
-Depends: ruby:any,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: ruby-oj
